For the complete documentation index, see llms.txt. This page is also available as Markdown.

Returns a list of all Wipe requests

Return a list of all wipe requests

GET /contracts/wipe/requests

Returns all wipe requests. Only users with the Standard Registry role are allowed to make the request.

Query Parameters

Name
Type
Description

pageIndex

number

The number of pages to skip before starting to collect the result

pageSize

number

The numbers of items to return

contractId

String

Contract Identifier

          headers:
            x-total-count:
              schema:
                type: integer
              description: Total items in the collection.
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/WiperRequestDTO'

content:
            application/json:
              schema:
                $ref: '#/components/schemas/InternalServerErrorDTO'

Last updated